Subject: FW: APEA Gas Prepay Transaction
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 7 Dec 2001 06:28:35 -0800 (PST)

Are we making deliveries to this contract?  Please put together a cuts sheet for this deal.

Thanks,
Mike
 -----Original Message-----
From: 	Rasmussen, Dale  
Sent:	Thursday, December 06, 2001 5:40 PM
To:	Grigsby, Mike; Sullivan, Patti
Cc:	Hodge, Jeffrey T.; Mcdonald, Michael; Tweed, Sheila; Shackleton, Sara; Bushman, Teresa G.; Calger, Christopher F.
Subject:	APEA Gas Prepay Transaction 

I have gotten a call from Roger Mock, CEO of American Public Energy Agency, regarding a series of transactions.

In 1999 we (ENA through Enron Natural Gas Marketing Corp.) entered into a 12-year prepay.  We got approximately $297MM in cash up front, with delivery obligations at various delivery points, including NNG-Demarc, Rockies, TW-SJ, NIT, Topock and Sumas over the life of the deal.  

Currently the end users are Clark Public Utility District (Washington State), City of Glendale (California), City of Pasadena Water and Power Department (California), and Sacramento Municipal Utility District (California).

It is my understanding that ENGMC is not currently in bankruptcy.

I am sending down to Mike's attention a CD with the project documents on it.  I apologize in advance for the absence of a table of contents, but I felt lucky just to get the information.  Teresa Bushman may have a hard copy of the documents.

Roger Mock said that on Saturday he received a call from Kevin Brady notifying APEA that deliveries on Northern were being cut.  The documentation allows for some delivery point flexibility, should alternative delivery points be better for us at this time.  The other parties to the APEA deal are anxious to work out alternatives, if possible. 

Roger can be reached at (800) 476-3749.

Please let me know if I can be of help.

Thanks.

Dale Rasmussen
Tel:  (503) 464-8863 
Fax: (503) 464-8058